.cmp.cmp-ui-alert-modal
  .modal.is-active(*ngIf="isOpened()")
    .modal-background
    .modal-content
      .ui-alert-modal
        .layout
          .layout-title
              span(*ngIf="! title.translate") {{ title.value }}
              span(*ngIf="  title.translate") {{ title.value | translate }}
          .layout-message
              span(*ngIf="! message.translate") {{ message.value }}
              span(*ngIf="  message.translate") {{ message.value | translate }}
          .layout-footer
            button.button.is-outlined(type="button", (click)="close()") {{ 'lp.m.ui.alert-modal.close' | translate  }}